[youtubei.js](../../../README.md) / [Parser](../README.md) / setParserErrorHandler

# Function: setParserErrorHandler()

> **setParserErrorHandler**(`handler`): `void`

## Parameters

• **handler**: [`ParserErrorHandler`](../type-aliases/ParserErrorHandler.md)

## Returns

`void`

## Defined in

[src/parser/parser.ts:160](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/parser.ts#L160)
